# Original file was converted from const to vector FST type and then compressed.
--graph=graph/HCLG.fst.gz

# The options below are not Kaldi defaults, and explicitly specified to hide ASR Engine warnings.
--acoustic-scale=1.0
--frame-subsampling-factor=3

# These are default model file paths, explicitly specified for cleaner ASR Engine logging.
--metadata=metadata.json
--am=am/final.mdl
--word-boundary=graph/phones/word_boundary.int
--words=graph/words.txt
--feature-type=mfcc
--mfcc-config=conf/mfcc.conf
--ivector-extraction-config=ivector/ivector.conf
--phones=graph/phones.txt
--tree=am/tree

# These options would otherwise be inferred from the "SIL" silence phone in graph/phones.txt.
--endpoint.silence-phones=1:2:3:4:5
--sip-phones=1:2:3:4:5
--ivector-silence-weighting.silence-phones=1:2:3:4:5
